@charset "UTF-8";
/* CSS Document */
#play1, #play2, #play3, #play4 {
    float: left;
background: #FFF;
    text-align: center;
    color: #ef9754;
    font-size: 45px;
    border-radius: 70px;
    width: 115px;
    height: 115px;
    border: 5px solid #ef9754;
    margin: 0 auto;
        line-height: 24px;
        margin-right: 20px;

}


.doc {
    cursor: pointer;
    font-weight: bold;
}

.txt {
    font-size: 14px;
}

hr {
   border-top: 1px solid #ef9754; 
}


h3 {
    color: #ef9754;
}

#pause1, #pause2, #pause3, #pause4 {
        float: left;
    display: none;
background: #FFF;
    text-align: center;
    color: #ef9754;
    font-size: 45px;
    border-radius: 70px;
    width: 115px;
    height: 115px;
    border: 5px solid #ef9754;
    margin: 0 auto;
        line-height: 13px;
              margin-right: 20px;


}

.escribiendo .retroBien{
    color: rgb(0, 131, 0);
    background-color: rgba(0, 255, 0, 0.1);
    border: 1px solid rgb(0, 165, 0);
    padding: 6px;
    border-radius: 3px;
	line-height:30px;
}

.escribiendo .retroMal{
    color: rgb(131, 0, 0);
    background-color: rgba(255, 0, 0, 0.1);
    border: 1px solid rgb(165, 0, 0);
    padding: 6px;
    border-radius: 3px;
	margin: 0 2px;
	line-height:30px;
}
}
.mostrarRetro{
    display:inline-block;
}

.ocultarRetro{
    display:none;
}

.escribiendo span.correcto{
    border:1px solid #0C0;
    color:#030;
    background-color: #f0fff0;
    padding: 0.5em;
    border-radius: 3px;
}

.escribiendo span.incorrecto{
    border:1px solid #F00;
    color:#600;
    background-color: #ffeff2;;
    padding: 0.5em;
    border-radius: 3px;
}
